Subject: Precedent Agreement for Kern Open Season
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 01:05:00 -0800 (PST)

I have been working with legal (Gerald Nemec) on the precedent agreement for 
the referenced open season.  I'll forward the next version so that you may 
review it. My goal is to have everything prepared by the end of this week.

How is everything going with Calpine? I have been advised that I can begin 
discussions with Calpine - Unless instructed otherwise, I'll start those 
discussions tomorrow. 

The executed PA's are due at 5:00 MST on Wednesday, January 31. Who will be 
available to sign the documents? Plan is to have the documents prepared in 
the name of the LLC which will require an ENA guarantee at a later date.

Please advise.

Regards,

Stephanie
x31688